@import 'assets/css/bootstrap-4.5.3.min.css';
@import 'assets/css/fontawesome-6.4.2.min.css';
@import 'assets/css/helper-4.0.0.min.css?v=4.0';

:root {
	color-scheme: light only;
	color: #289b6c;
	color: #cf2a3a;
}
header {
    min-height: 110px;
}
.slidertopheader {
    margin-top: -110px;
    padding-top: 110px;
    padding-bottom: 50px;
    padding-right: 50px;
    padding-left: 50px;
    min-height: 100vh;
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 72% 100%;
}
.headerbg {
    z-index: 200;
	position: relative;
    transition: padding-top .8s;
    background-color: #fff;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.06);
    padding: 15px 0;
}
.headerbg__logo_logo img {
    height: 80px;
}
.home header {
    min-height: 145px;
}
.home .slidertopheader{
    margin-top: -145px;
    padding-top: 145px;
}
.home .headerbg{
    background-color: transparent;
    box-shadow: none;
    padding: 25px 0;
}
.home .headerbg__logo_logo img {
    height: 95px;
}
.home .customlogokfup img:first-child{
    display: block;
}
.home .customlogokfup img:last-child{
    display: none;
}
.customlogokfup img:first-child{
    display: none;
}
.customlogokfup img:last-child{
    display: block;
}
.sidenav .navbar-nav .nav-item .nav-link .fa {
    margin-right: 7px;
    margin-bottom: 2px;
    font-size: 15px;
}
.headerbg.sticky {
    position: fixed;
	top: 0;
    left: 0;
    border-radius: 0;
    visibility: visible !important;
    background: #fff;
    padding-top: 10px;
    padding-bottom: 10px !important;
}
.headerbg.sticky .customlogokfup img {
    height: 20px;
}
.headerbg.sticky .customlogokfup img:first-child{
    display: none;
}
.headerbg.sticky .customlogokfup img:last-child{
    display: block;
}
.headerbg.sticky .row {
    padding: 0 !important;
}
.headerbg.sticky .wow {
    visibility: visible !important;
}
.headerbg.sticky .headerbg__logo_logo img {
    height: 50px;
}
.headerbg.sticky .iconbars {
    width: 40px !important;
    height: 40px !important;
    min-height: 40px;
    margin-right: 10px !important;
}
.slidertitle{
    min-height: 350px;
}
.slidertitle .title-border2{
    position: relative;
    padding-top: 25px;
}
.slidertitle .title-border2::before{
    position: absolute;
    content: '';
    width: 50px;
    height: 6px;
    border-radius: 50px;
    background-color: #cf2a3a;
    left: 0;
    top: 0;
}
.breadcrumbhero{
    display:flex;
    align-items:center;
    flex-wrap:wrap;
    gap:14px;
    padding:0;
    margin:0;
    list-style:none;
}
.breadcrumbhero li{
    position:relative;
    color:#7e7c7c;
}
.breadcrumbhero li a{
    color:#289b6c;
    text-decoration:none;
    transition:.3s;
}
.breadcrumbhero li a:hover{
    color:#cf2a3a;
}
.breadcrumbhero li + li::before{
    content:'\f054';
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    margin-right:14px;
    font-size: 13px;
    color:rgba(44, 52, 60, 0.5);
}
.boxnew,
.timeclock__custom_col div {
    width: 100%;
    border-radius: 24px;
    padding: 20px;
    background: rgba(255,255,255,.04);
    backdrop-filter: blur(5px);
    border:1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 0 0 30px rgba(40, 155, 107, 0.1);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    overflow: hidden;
}
.boxnew::before,
.timeclock__custom_col div::before {
    content:'';
    position:absolute;
    inset:0;
    background:linear-gradient(130deg, rgba(40, 155, 107, 0.2), transparent 40%);
}
.timeclock__custom #clock {
    margin-right: -10px;
    margin-left: -10px;
}
.timeclock__custom_col {
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom: 8px;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}
.timeclock__custom #clock p {
    font-size: 44px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 4px;
}
.timeclock__custom #clock span {
    display: block;
    font-size: 17px;
    font-weight: 300;
    line-height: 1.2;
    color: #00000083;
}
.iconbars {
    position: relative;
    padding-top: 11px;
}
.iconbars span {
	display: block;
	height: 3px;
	border-radius: 50px;
	background-color: #fff;
	transition: .4s;
    margin-bottom: 4px;
}
.iconbars span:nth-child(1) {
	width: 12px;
}
.iconbars span:nth-child(2) {
	width: 22px;
}
.iconbars span:nth-child(3) {
	width: 18px;
}
.sidenav {
	z-index: 1001;
	transition: 0.3s;
	top: 0;
	left: -350px;
	width: 350px;
	overflow-y: scroll;
	overflow-x: hidden;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.sidenav::-webkit-scrollbar {
	display: none;
}
.sidenav.active {
	left: 0;
}
.sidenav .navbar-nav > .nav-item .nav-link,
.sidenav a {
	color: #fff;
	font-weight: 500;
}
.sidenav .navbar-nav > .nav-item .nav-link:hover,
.sidenav a:hover:not(.btn,.sharesocial li a) {
	color: #289b6c;
}
.sidenav .navbar-nav .nav-item .nav-link {
	font-size: 18px;
	padding: 15px 30px;
	display: block;
}
.sidenav .navbar-nav .nav-item.active .nav-link {
	background-color: #289b6c;
    color: #fff;
}
.sidenav .navbar-nav .nav-item.active .nav-link:hover {
    color: #fff;
}
.sidenav .navbar-nav .nav-item {
	border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}
.sidenav .border-bottom {
	border-color: #ffffff20 !important;
}
.sidenav .navbar-nav .nav-item .nav-link.dropdown-toggle {
    padding-right: 60px;
}
.sidenav .navbar-nav .nav-item .nav-link.dropdown-toggle::after {
    content: '\f107';
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    border: 0;
    position: absolute;
    right: 20px;
    top: auto;
}
.sidenav .navbar-nav .dropdown-menu {
    display: block;
    visibility: hidden;
    opacity: 0;
    height: 0;
    transition: .1s;
    transform: translateY(-10px) !important;
    position: relative !important;
    background-color: #289b6c;
    margin: 0;
    padding: 0;
    border-radius: 0;
    width: 100%;
}
.sidenav .navbar-nav .dropdown-menu.show {
    visibility: visible;
    opacity: 1;
    height: 100%;
    transform: translateY(0) !important;
}
.sidenav .navbar-nav .dropdown-menu .dropdown-item {
    padding: 10px 30px;
}
.sidenav .navbar-nav .dropdown-menu .dropdown-item:hover {
    background-color: #2b91cd;
    color: #fff;
}
#sidebody {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
    backdrop-filter: blur(5px);
	transition: .45s;
	z-index: -1;
	opacity: 0;
	visibility: hidden;
    background-color: #000000b0;
}
#sidebody.active {
	z-index: 1000;
	opacity: 1;
	visibility: visible;
}
body.stop {
	overflow: hidden !important;	
}
.singlecontentbg h1,
.singlecontentbg h2,
.singlecontentbg h3,
.singlecontentbg h4,
.singlecontentbg h5,
.singlecontentbg h6 {
	color: #cf2a3a;
	margin-bottom: 30px;
}
.singlecontentbg h1 {
	font-size: 30px;
}
.singlecontentbg h2 {
	font-size: 28px;
}
.singlecontentbg h3 {
	font-size: 26px;
}
.singlecontentbg h4 {
	font-size: 24px;
}
.singlecontentbg h5 {
	font-size: 22px;
}
.singlecontentbg h6 {
	font-size: 20px;
}
.singlecontentbg p {
    line-height: 1.6;
}
.singlecontentbg p,
.singlecontentbg ul,
.singlecontentbg ol {
	font-size: 20px;
}
.singlecontentbg ul,
.singlecontentbg ol {
    line-height: 1.4;
}
.singlecontentbg.font-bigger p,
.singlecontentbg.font-bigger ul,
.singlecontentbg.font-bigger ol {
	font-size: 22px;
}
.singlecontentbg.font-sm p,
.singlecontentbg.font-sm ul,
.singlecontentbg.font-sm ol {
	font-size: 18px;
    line-height: 1.4;
}
.singlecontentbg.font-sm ul,
.singlecontentbg.font-sm ol {
    margin: 15px 0;
}
.singlecontentbg.font-sm p + h1,
.singlecontentbg.font-sm p + h2,
.singlecontentbg.font-sm p + h3,
.singlecontentbg.font-sm p + h4,
.singlecontentbg.font-sm p + h5,
.singlecontentbg.font-sm p + h6 {
	margin-top: 15px;
}
.singlecontentbg.font-sm p {
    margin-bottom: 10px;
}
.singlecontentbg p + h1,
.singlecontentbg p + h2,
.singlecontentbg p + h3,
.singlecontentbg p + h4,
.singlecontentbg p + h5,
.singlecontentbg p + h6 {
	margin-top: 30px;
}
.singlecontentbg h1,
.singlecontentbg h2,
.singlecontentbg h3,
.singlecontentbg h4,
.singlecontentbg h5,
.singlecontentbg h6 {
	margin-bottom: 15px;
}
.singlecontentbg li::marker {
    color: #17684b;
    font-size: 22px;
}
.singlecontentbg a:not(.btn) {
	font-weight: 500;
	color: #17684b;
}
.singlecontentbg a:hover:not(.btn) {
	color: #17684b;
}
.singlecontentbg img {
    margin-top: 30px;
    margin-bottom: 30px;
}
.singlecontentbg *:last-child {
    margin-bottom: 0;
}
.singlecontentbg.text-light2 strong {
    color: #20252a;
}
.singlecontentbg strong {
    font-weight: 700;
}
.loaderlodging {
	height: 100vh;
	z-index: 10000;
	transition: .8s;
}
.loaderlodging__body {
	overflow: hidden;
}
.loaderlodging__body.afterloading {
	overflow: inherit;
}
.loaderlodging.remove {
	opacity: 0;
	visibility: hidden;
	z-index: -1;
}
.loader {
    width: 48px;
    height: 48px;
    border: 5px solid #cecece;
    border-bottom-color: #289b6c;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}
@keyframes rotation {
    0% {
        transform: rotate(0deg);
	}
    100% {
        transform: rotate(360deg);
	}
}
.text-white-70 {
    color: #ffffffb1;
}
.text-white-20 {
    color: rgba(255, 255, 255, 0.2);
}
.footerbottom .text-white-70:hover {
    color: #fff;
}
.btn {
    font-weight: 600;
}
.text-gra {
    background: linear-gradient(280deg, #289b6c, #17684b);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.text-primary-2 {
    color: #17684b;
}
.section-heading {
    padding: 60px 0 0;
}
.section-heading__bg {
    left: 0;
    top: 12px;
    font-size: 90px;
    font-weight: 900;
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.035);
    white-space: nowrap;
    pointer-events: none;
    user-select: none;
    letter-spacing: 6px;
}
.section-heading__label {
    gap: 12px;
    font-size: 13px;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.section-heading__label::before {
    content: '';
    width: 35px;
    height: 1px;
    background: #289b6c;
}
.section-heading__title {
    z-index: 2;
}
.section-heading__line {
    width: 220px;
    height: 5px;
    margin-top: 28px;
    background: linear-gradient(90deg, #289b6c, #39aa84);
    border-radius: 50px;
}
.section-heading__line::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 50px;
    height: 5px;
    transform: translateY(-50%);
    border-radius: 50px;
    background: #8fde53;
    animation: energyMove 6s linear infinite;
}
@keyframes energyMove {
    0%{left: 0;opacity: 1;}
    25%{opacity: .8;}
    50%{left: 100%;transform: translate(-100%, -50%);opacity: 1;}
    100%{left: 0;opacity: .8;}
}
.footerbottom {
    z-index: 2;
    background: linear-gradient(135deg, #289b6c 0%, #cf2a3a 100%);
}
.border-light-25 {
    border-color: rgba(0, 0, 0, 0.2) !important;
}
.boxhome__icon {
    top: -60px;
    right: 0px;
    opacity: 0.05;
    z-index: -1;
}
.hero-split-title {
    line-height: 1.2;
}
.bg-gra-top-2 {
    background: #fff linear-gradient(20deg, rgba(40, 155, 107, 0.2), transparent 40%);
    border: 2px solid #ffffff;
}
.border-white-10 {
    border-color: rgba(255,255,255,0.1) !important;
}
.slidertitle{
	background-color: #fff;
	z-index: 1;
}
.slidertitle::before{
	content: "";
	position: absolute;
	inset: 0;
	background-image: url(assets/img/slider-title-2.jpg);
	background-size: cover;
	background-position: right top;
	opacity: 0.02;
	mix-blend-mode: exclusion;
	border-radius: inherit;
	z-index: -1;
	pointer-events: none;
}
.slidertitle::after{
	content: "";
	position: absolute;
	inset: 0;
	z-index: -1;
	pointer-events: none;
    background: 
    linear-gradient(20deg, rgba(40, 155, 107, 0.2), transparent 40%),
    linear-gradient(200deg, rgba(40, 155, 107, 0.1), transparent 40%);
}
.border-bottom:not(.border-primary),.border-top:not(.border-primary){
    border-color: rgba(0, 0, 0, 0.1) !important;
}
.shadow-sm{
    box-shadow: 0 0 25px 0 rgba(0,0,0,.05)!important;
}

/*--------- Responsive ----- */
@media (max-width: 992px) {
    header{min-height: 125px}
    .headerbg__logo_logo img{height: 75px}
    .slidertopheader{margin-top: -125px;background-image: none !important;}
    .home .customlogokfup img:first-child{display: none}
    .home .customlogokfup img:last-child{display: block}
    .sponsors-top .text-white-50{color: #00000083 !important;}
    .sponsors-top .text-white{color: #000000 !important;}
}
@media (max-width: 768px) {
    .timeclock__custom_col{padding-right: 3px;padding-left: 3px;}
    .timeclock__custom_col div{padding: 15px;}
    .timeclock__custom #clock p{font-size: 24px;}
    .timeclock__custom #clock span{font-size: 14px;}
}
@media (max-width: 576px) {
    .slidertopheader{padding-right: 10px;padding-left: 10px;padding-bottom: 10px;}
}
@media (max-width: 390px) {
    header{min-height: 77px}
    .headerbg{padding: 10px 0;}
    .headerbg__logo_logo img{height: 50px}
    .slidertopheader{margin-top: -77px;padding-top: calc(77px + 20px);}
    .customlogokfup img{height: 15px;}
}
@media (min-width: 992px) {
    .border-right-lg {
        border-right: 1px solid rgba(255,255,255,0.1) !important;
    }
    .border-left-lg {
        border-left: 1px solid rgba(255,255,255,0.1) !important;
    }
}
@media (min-width: 1190px) {
	.container{max-width: 1130px;}
}
@media (min-width: 1340px) {
	.container{max-width: 1280px;}
}
@media (min-width: 1440px) {
	.container{max-width: 1320px;}
}